body {
  text-align       : center;
  background-color: #404040;
  color           : #A0A0A0;
}

h1 {
  text-align       : right;
  background-color : #FFFFFF;
  font-family      : Verdana,Arial,Helvetica,sans-serif;
}


h2 {
  background-color : #AABBFF;
  font-family      : Verdana,Arial,Helvetica,sans-serif;
  padding-left     : 4pt;
}

h3 {
  font-family   : Verdana,Arial,Helvetica,sans-serif;
  padding-left  : 3pt;
}

h4 {
  font-family  : Verdana,Arial,Helvetica,sans-serif;
  padding-left : 2pt;
}

div.body {
  align	: center;
  padding-left : 5px;
}

div.body p {
  text-indent   : 10px;
  line-height   : 120%;
  margin-top    : 10px;
  margin-bottom : 20px;
}

div.body blockquote p {
  margin-top     : 0px;
  margin-bottom  : 0px;
  text-indent    : 0px;
}

div.footer {
  margin-top	: 5em;
  align		: center;
  text-align	: center;
}

div.footer hr{
  width		: 95%;
}

table {
  width		: 95%;
  margin	: auto;
  border 	: none;
}

th {
  border : none;
}

td {
  virtical-align : middle;
  text-align : center;
  border : none;
  width  : 192px;
  height : 192px;
}

A:link { 
  color            : #C0C0C0;
  text-decoration  : none;
  border-bottom		: none;
}
A:visited {
  color            : #C0C0C0;
  text-decoration  	: none;
  border-bottom		: none;
}
A:hover {
  color			: #4040F0;
  border-bottom		: 2px solid;
}

img{ 
  color            : #FFFFFF;
  border : none;
}

